<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b5e68e3a069410935614d1eba46a45ec">
  <dict>
    <!--2023-02-11 10:04:31.000-->
    <bool key="CFNRcChangeWithCFNL">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 10:04:31.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:04:31.000-->
    <int key="Ikev2BackoffEnable">1</int>
    <!--2023-02-11 10:04:31.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2023-02-11 10:04:31.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:04:31.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 10:04:31.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2023-02-11 10:04:31.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2023-02-11 10:04:31.000-->
    <int key="Ikev2PeerIdType">64</int>
    <!--2023-02-11 10:04:31.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 10:04:31.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2023-02-11 10:04:31.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-02-11 10:04:31.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 10:04:31.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-02-11 10:04:31.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-02-11 10:04:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:04:31.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 10:04:31.000-->
    <string key="carrierconfig_enhanced_video_feature">010101010110</string>
    <!--2023-02-11 10:04:31.000-->
    <bool key="getaddrinemergency">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <int key="ims_dtmf_tone_delay_int">100</int>
    <!--2023-02-11 10:04:31.000-->
    <bool key="notify_handover_video_from_lte_to_wifi_bool">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <bool key="notify_handover_video_from_wifi_to_lte_bool">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <bool key="notify_vt_handover_to_lte_failure_bool">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <bool key="notify_vt_handover_to_wifi_failure_bool">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <int key="setDeactDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:04:31.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2023-02-11 10:04:31.000-->
    <string key="ssTypeForbidFallbackCS">3,6,7,8,9,10,11,12</string>
    <!--2023-02-11 10:04:31.000-->
    <string key="ssTypeUseCsOnly">1,2,4,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-02-11 10:04:31.000-->
    <bool key="support_video_conference_call_bool">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <bool key="ut409ShowPhrase">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <int key="utBsfPort">8080</int>
    <!--2023-02-11 10:04:31.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:04:31.000-->
    <int key="utNafPort">80</int>
    <!--2023-02-11 10:04:31.000-->
    <string key="utNafSrvAddr">xcap.private.att.net</string>
    <!--2023-02-11 10:04:31.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 10:04:31.000-->
    <string key="utParamsCfg">0:1,1:1,2:1,3:1,6:1,9:0,13:1</string>
    <!--2023-02-11 10:04:31.000-->
    <int key="utUseApn">3</int>
    <!--2023-02-11 10:04:31.000-->
    <string key="vowifiHplmnListItem">310410, epdg.epc.att.net</string>
    <!--2023-02-11 10:04:31.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:04:31.000-->
    <string key="vowifiRssiThreshold">-66,-82,-6,-1</string>
    <!--2023-02-11 10:04:31.000-->
    <string key="vowifiRssiThresholdIdle">-66,-75,-6,-1</string>
    <!--2023-02-11 10:04:31.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <bool key="vowifiSupportStopSMcommonIfLteOn">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <string key="vowifi_UT_APN">nxtgenphone</string>
    <!--2023-02-11 10:04:31.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <bool key="vowifi_support_emergencycall_concurrence">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <bool key="vowifi_support_mmsut_domain_cellular_prefer">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <bool key="vowifi_support_r13">false</bool>
    <!--2023-02-11 10:04:31.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 10:04:31.000-->
    <int key="wifidelayreporttime">-1</int>
  </dict>
</config>
